<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Fast Word Clicker</title>
        <link rel="stylesheet" href="./style.css" />
        <link rel="icon" href="./favicon.ico" type="image/x-icon" />
    </head>

    <body>
        <main>
            <h1>Fast Word Clicker</h1>

            <label for="choiceTheme">Le thème à utiliser :</label>
            <select name="choiceTheme" id="choiceTheme"></select>

            <div>
                COMBO :
                <span id="comboStreak"></span>
            </div>
            <div>
                Score :
                <span id="score"></span>
            </div>
            <div>
                Meilleur score :
                <span id="highScore"></span>
            </div>

            <input id="startGame" type="button" value="Commencer" />
            <canvas id="canvas"></canvas>
        </main>
        <script src="script.js"></script>
        <script>
            initPage();
        </script>
    </body>
</html>
